body{
	font-family: arial,helvetica;
	font-size: 14px;
	text-align: center;
}

a:link {
	font-family: arial,helvetica;
	font-size: 14px;
	color: Black;
	text-decoration: none;
}

a:visited {
	font-family: arial,helvetica;
	font-size: 14px;
	color: Maroon;
	text-decoration: none;
}

a:hover {
	color: Teal;
}
h2{
	font-family: arial,helvetica;
	font-size: 14px;
	text-align: center;
	color: #ADD8E6;
}